Minova ERP Internal - Bug #1692

[ERP Internal] Validasi untuk mengedit dokumen dengan status Posting ataupun Draft pada Income
Payment

10/13/2022 02:33 PM - Maulina Hali

Status: QA Test Start date: 10/13/2022
Priority: Urgent Due date: 10/14/2022
Assignee: Maulina Hali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Mbak Yomma,

Mohon bantuannya yaa, untuk melakukan validasi terkait dengan dibolehkannya mengedit pada dokumen yang sudah berstatus
posting ataupun draft pada tabel item.

Demikian yang dapat saya sampaikan, tolong dibantu terima kasih.

Detail Info
Menu : Finance- AR - IP
Port : 51110

DB Name : MinovaES_ERP_2021
SQL Server : 192.168.100.181

History

#1 - 10/13/2022 04:36 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 10/14/2022 10:29 AM - Tri Rizqiaty
- File clipboard-202210141029-no6fi.png added

- Status changed from Assigned to Developing

Fixing :

Update table PCMBSDOCFIELD , sesuai gambar terlampir
Column Alias Table Qutp... Sort Type Sort Order Filter Or... Or... Or...
DocType PCMBSD... = = 'O
#3 - 10/14/2022 10:29 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Maulina Hali

Files

clipboard-202210141029-no6fi.png 40.8 KB 10/14/2022 Tri Rizgiaty
